squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz


Advertisement

Description

squirrelmail-change-sqlpass-plugin-php74 - Allows users to change their passwords stored in a SQL database

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Latest amd64
Package filename squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz
Package name squirrelmail-change-sqlpass-plugin-php74
Package version 3.3
Package release 3
Package architecture amd64
Package type txz
Category mail www
Homepage http://www.squirrelmail.org/plugin_view.php?id=25
License -
Maintainer ports@FreeBSD.org
Download size 27.43 KB
Installed size 103.19 KB
Change SQL Password allows users to change their passwords when they are stored
in a SQL database. Supports both crypted (MD5, SASL, UNIX) and plaintext
passwords as well as allowing the administrator to force password changes. If
you have SSL support in your web server, you may also force the connection to
SSL when the user is changing her password.
WWW: http://www.squirrelmail.org/plugin_view.php?id=25
===>   NOTICE:
The squirrelmail-change-sqlpass-plugin-php74 port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:
https://bugs.freebsd.org/bugzilla
More information about port maintainership is available at:
https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

Alternatives

Package Version Architecture Repository
squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz 3.3 i386 FreeBSD Ports Latest
squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz 3.3 i386 FreeBSD Ports Quarterly
squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz 3.3 amd64 FreeBSD Ports Quarterly
squirrelmail-change-sqlpass-plugin-php74 - - -

Requires

Name Value
perl5 = 5.30.0
php74 = 7.4.0.r1
php74-pear-DB = 1.9.3,1
squirrelmail-compatibility-plugin-php74 = 2.0.16_1
squirrelmail-php74 = 20180404

Download

Type URL
Mirror pkg.freebsd.org
Binary Package squirrelmail-change-sqlpass-plugin-php74-3.3_3.txz
Source Package mail/squirrelmail-change_sqlpass-plugin

Install Howto

Install squirrelmail-change-sqlpass-plugin-php74 txz package:

# pkg install squirrelmail-change-sqlpass-plugin-php74

See Also

Package Description
squirrelmail-change_ldappass-plugin-php71-2.2_6.txz Allows users to change their passwords stored in LDAP Tree
squirrelmail-change_ldappass-plugin-php72-2.2_6.txz Allows users to change their passwords stored in LDAP Tree
squirrelmail-change_ldappass-plugin-php73-2.2_6.txz Allows users to change their passwords stored in LDAP Tree
squirrelmail-change_ldappass-plugin-php74-2.2_6.txz Allows users to change their passwords stored in LDAP Tree
squirrelmail-check-quota-plugin-php71-2.2_3.txz Check/display users' mail quota (filesystem, IMAP-based, and cPanel)
squirrelmail-check-quota-plugin-php72-2.2_3.txz Check/display users' mail quota (filesystem, IMAP-based, and cPanel)
squirrelmail-check-quota-plugin-php73-2.2_3.txz Check/display users' mail quota (filesystem, IMAP-based, and cPanel)
squirrelmail-check-quota-plugin-php74-2.2_3.txz Check/display users' mail quota (filesystem, IMAP-based, and cPanel)
squirrelmail-compatibility-plugin-php71-2.0.16_1.txz Required by many plugins for compatibility with SquirrelMail
squirrelmail-compatibility-plugin-php72-2.0.16_1.txz Required by many plugins for compatibility with SquirrelMail
squirrelmail-compatibility-plugin-php73-2.0.16_1.txz Required by many plugins for compatibility with SquirrelMail
squirrelmail-compatibility-plugin-php74-2.0.16_1.txz Required by many plugins for compatibility with SquirrelMail
squirrelmail-decode-1.2_1.txz Decoders to display extra character sets in SquirrelMail
squirrelmail-email_footer-plugin-php71-0.6_1.txz Automatically appends footer to SquirrelMail-generated emails
squirrelmail-email_footer-plugin-php72-0.6_1.txz Automatically appends footer to SquirrelMail-generated emails
Advertisement
Advertisement